global:
  t_title: Programaciones Zip # Título de su sitio (por ejemplo, Horarios Zip)
  t_description: Aplicaciones, Software y Soluciones | Back Office | Inventario | Programación de Empleados | Punto de venta # Una breve descripción
  t_mailing_address: 3191 Red Hill Ave. Costa Mesa CA 92626
  t_address: 3191 Red Hill Ave.
  t_city: Costa Mesa
  t_state: CA
  t_postal_code: «92626"
  t_country: ESTADOS UNIDOS
  t_phone: +1-800-676-1281
  t_author: Hubworks # Información global del autor
  t_cookie_notice: Este sitio web utiliza cookies. Aprenda más.
  p_language: en
  p_country: US
  t_meta_title: El mejor software y aplicaciones de gestión empresarial | Hubworks
  t_button_fixed: PROGRAMAR UNA DEMOSTRACIÓN
# --- Navigation - Main Menu --- #
main_menu: # rename to main menu
  i_logo: logo-main-site.png  
  i_logo_right: list.png
  nav_main: 
  - t_text: Características
    i_image:
    p_link: features.html
    p_show: true
    p_external: true
  - t_text: Empresa
    i_image:
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
    p_external: true
  - t_text: Móvil
    i_image:
    p_link: mobile.html
    p_show: true
    p_external: true
  - t_text: Clientes
    i_image:
    p_link: customers.html
    p_show: true
    p_external: true
  - t_text: Precios
    i_image:
    p_link: pricing.html
    p_show: true
    p_external: true    
  - t_text: Aprender
    p_external: true    
    i_image:
    p_show: true
    p_link: 
    p_class: dropdown
    sub-items:
      - t_name: clúster temático
      - t_name: Blog
        p_link: blog/
        
        
  nav_right: 
  - t_text:
    i_image: nav-cart.png 
    p_link: 
    p_show: false
    p_external: true
    p_button: true
    p_class:   
    p_ext: false    
  - t_text: REGÍSTRATE
    i_image:
    p_link: get-started.html 
    p_show: true
    p_external: true
    p_button: false
    p_class: ctn-btn-1
    p_ext: false 
  - t_text: Iniciar sesión
    i_image:
    p_link: https://growthsso.altametrics.com/hwsso/#/login/ 
    p_show: true
    p_external: true
    p_button: false
    p_class: button-login 
    p_ext: true 
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:  
  - column:
    - t_title: Mapa del sitio
      col-row:
        - t_name: Características
          p_link: features.html 
          p_external: true
        - t_name: Empresa
          p_link: https://altametrics.com/schedule-demo/
          p_external: true
        - t_name: Móvil
          p_link: mobile.html 
          p_external: true
        - t_name: Clientes
          p_link: customers.html 
          p_external: true  
        - t_name: Precios
          p_link: pricing.html 
          p_external: true 
        - t_name: Aprender
          p_link: /blog
          p_external: true   
        - t_name: Seminarios web
          p_link: http://webinar.hubworks.com/webinar/webinar.html?site=zipschedules 
          p_external: false      
  - column:
    - t_title: Contacto
      col-row:  
        - t_name: Contáctanos
          p_link: https://altametrics.com/schedule-demo/
          p_external: true 
        - t_name: Términos de uso
          p_link: legal/terms-of-use/
          p_external: true
        - t_name: Política de privacidad
          p_link: legal/privacy-policy/
          p_external: true
           
        
  
footer-left:
  i_image: zip-footer-logo.png    
  t_text: Con el software de programación de empleados Zip Schedules, los empleados pueden acceder a sus horarios desde cualquier dispositivo y recibir actualizaciones en tiempo real.
  i_image_bc: background.png
footer-right:
  t_text: Descargue nuestra aplicación móvil gratuita aquí
  t_copyright: © 2023 Altametrics. Todos los derechos reservados.
  sub-items:
      - i_image: apple-badge.png
      - i_image: andriod-badge.png
# --- General Site --- #
global:
  t_title: Programaciones Zip # Título de su sitio (por ejemplo, Horarios Zip)
  t_cookie_notice: Cuando visita nuestros sitios, servicios o herramientas o interactúa con ellos, nosotros o nuestros proveedores de servicios autorizados podemos utilizar cookies para almacenar información a fin de proporcionarle una experiencia mejor, más rápida y segura y con fines de marketing.
  t_read_more: Leer más
  t_writer_job: Escritora
  t_copyright: Todos los derechos reservados.
  t_button_fixed: PROGRAMAR UNA DEMOSTRACIÓN
  t_article_right: Contenido de lectura obligada
   
 
